ui.view

## Class CategoryPanel

- java.lang.Object
- - ui.view.CategoryPanel

    public class CategoryPanel
    extends java.lang.Object

Here should be the Category Panel.

Author:
  Gruppe14

### Constructor Summary

Constructors
Constructor and Description
`CategoryPanel()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CategoryPanel

    public CategoryPanel()